---
source: الويب
name: دعم osTicket
email: support@osticket.com
subject: تم ترقية osTicket!
message: |
  <p>
  تم ترقية osTicket بنجاح! الرجاء الرجوع إلى وثيقة الإصدار (http://osticket.com/wiki/Release_Notes) لمزيد من المعلومات حول  التغييرات والمزايا الجديدة.
  </p><p>
  تأكد من الإنضمام إلى منتديات <a href="http://osticket.com/forums">osTicket
  </a> و <a href="http://osticket.com/updates">قائمتنا البريدية</a> لتبقى على اطلاع على آخر الإعلانات وتنبيهات وتحديثات الحماية! مساهمتكم في مجتمع osTicket مستحسنة جداً!
  </p><p>
  فريق الـ osTicket ملتزم بتقديم الدعم إلى جميع المستخدمين عبر مواردنا المتصلة بالإنترنت مجاناً وتقديم نطاق كامل من حزم الدعم التجارية والخدمات. لمزيد من المعلومات أو لمناقشة احتياجاتك، الرجاء الاتصال بنا اليوم على  http://osticket.com/support/. أي ردود لديكم هي مرحب بها!
  </p><p>
  إذا كانت إدارة وترقية برنامج osTicket شاقة، يمكنك محاولة osTicket كخدمة مستضافة في http://www.supportsystem.com/ -- لا تتطلب تثبيت ويمكننا استيراد البيانات الخاصة بك!  مع البنية التحتية للدعم الفائق الجاهزية، يمكنك الحصول على osTicket في أفضل حالاته، تاركاً لك حرية التركيز على العملاء دون عبء التأكد من أن التطبيق مستقر ومُصان وآمن.
  </p><p>
  -<br/>
  فريق osTicket<br/>
  http://osticket.com/
  </p>
